.fw-100{font-weight: 100!important;}.fw-200{font-weight: 200!important;}.fw-300{font-weight: 300!important;}.fw-400{font-weight: 400!important;}.fw-500{font-weight: 500!important;}.fw-600{font-weight: 600!important;}.fw-700{font-weight: 700!important;}.fw-800{font-weight: 800!important;}.fw-900{font-weight: 900!important;}.fw-1000{font-weight: 1000!important;}

.d-none { display: none !important; }
.d-inline { display: inline !important; }
.d-inline-block { display: inline-block !important; }
.d-block { display: block !important; }
.d-grid { display: grid !important; }
.d-table { display: table !important; }
.d-table-row { display: table-row !important; }
.d-table-cell { display: table-cell !important; }
.d-flex { display: flex !important; }
.d-inline-flex { display: inline-flex !important; }

.flex-row { flex-direction: row !important; }
.flex-column { flex-direction: column !important; }
.flex-row-reverse { flex-direction: row-reverse !important; }
.flex-column-reverse { flex-direction: column-reverse !important; }

.flex-wrap { flex-wrap: wrap !important; }
.flex-nowrap { flex-wrap: nowrap !important; }
.flex-wrap-reverse { flex-wrap: wrap-reverse !important; }

.justify-content-start { justify-content: flex-start !important; }
.justify-content-center { justify-content: center !important; }
.justify-content-end { justify-content: flex-end !important; }
.justify-content-between { justify-content: space-between !important; }
.justify-content-around { justify-content: space-around !important; }
.justify-content-evenly { justify-content: space-evenly !important; }

.align-items-start { align-items: flex-start !important; }
.align-items-center { align-items: center !important; }
.align-items-end { align-items: flex-end !important; }
.align-items-baseline { align-items: baseline !important; }
.align-items-stretch { align-items: stretch !important; }

.align-content-start { align-content: flex-start !important; }
.align-content-center { align-content: center !important; }
.align-content-end { align-content: flex-end !important; }
.align-content-between { align-content: space-between !important; }
.align-content-around { align-content: space-around !important; }
.align-content-stretch { align-content: stretch !important; }

.align-self-start { align-self: flex-start !important; }
.align-self-center { align-self: center !important; }
.align-self-end { align-self: flex-end !important; }
.align-self-baseline { align-self: baseline !important; }
.align-self-stretch { align-self: stretch !important; }

.order-first { order: -1 !important; }
.order-0 { order: 0 !important; }
.order-1 { order: 1 !important; }
.order-2 { order: 2 !important; }
.order-3 { order: 3 !important; }
.order-4 { order: 4 !important; }
.order-5 { order: 5 !important; }
.order-last { order: 999 !important; }

.w-25 { width: 25% !important; }
.w-50 { width: 50% !important; }
.w-75 { width: 75% !important; }
.w-100 { width: 100% !important; }
.w-auto { width: auto !important; }

.h-25 { height: 25% !important; }
.h-50 { height: 50% !important; }
.h-75 { height: 75% !important; }
.h-100 { height: 100% !important; }
.h-auto { height: auto !important; }

.mw-full { max-width: 100% !important; }
.mw-25 { max-width: 25px !important; }
.mw-50 { max-width: 50px !important; }
.mw-75 { max-width: 75px !important; }
.mw-100 { max-width: 100px !important; }
.mw-125 { max-width: 125px !important; }
.mw-150 { max-width: 150px !important; }
.mw-175 { max-width: 175px !important; }
.mw-200 { max-width: 200px !important; }
.mw-225 { max-width: 225px !important; }
.mw-250 { max-width: 250px !important; }
.mw-275 { max-width: 275px !important; }
.mw-300 { max-width: 300px !important; }
.mw-325 { max-width: 325px !important; }
.mw-350 { max-width: 350px !important; }
.mw-375 { max-width: 375px !important; }
.mw-400 { max-width: 400px !important; }
.mw-425 { max-width: 425px !important; }
.mw-450 { max-width: 450px !important; }
.mw-475 { max-width: 475px !important; }
.mw-500 { max-width: 500px !important; }
.mw-525 { max-width: 525px !important; }
.mw-550 { max-width: 550px !important; }
.mw-575 { max-width: 575px !important; }
.mw-600 { max-width: 600px !important; }
.mw-625 { max-width: 625px !important; }
.mw-650 { max-width: 650px !important; }
.mw-675 { max-width: 675px !important; }
.mw-700 { max-width: 700px !important; }
.mw-725 { max-width: 725px !important; }
.mw-750 { max-width: 750px !important; }
.mw-775 { max-width: 775px !important; }
.mw-800 { max-width: 800px !important; }
.mw-825 { max-width: 825px !important; }
.mw-850 { max-width: 850px !important; }
.mw-875 { max-width: 875px !important; }
.mw-900 { max-width: 900px !important; }
.mw-925 { max-width: 925px !important; }
.mw-950 { max-width: 950px !important; }
.mw-975 { max-width: 975px !important; }
.mw-1000 { max-width: 1000px !important; }
.mw-1025 { max-width: 1025px !important; }
.mw-1050 { max-width: 1050px !important; }
.mw-1075 { max-width: 1075px !important; }
.mw-1100 { max-width: 1100px !important; }
.mw-1125 { max-width: 1125px !important; }
.mw-1150 { max-width: 1150px !important; }
.mw-1175 { max-width: 1175px !important; }
.mw-1200 { max-width: 1200px !important; }

@media (min-width: 640px) {
  .d-sm-none { display: none !important; }
  .d-sm-inline { display: inline !important; }
  .d-sm-inline-block { display: inline-block !important; }
  .d-sm-block { display: block !important; }
  .d-sm-grid { display: grid !important; }
  .d-sm-table { display: table !important; }
  .d-sm-table-row { display: table-row !important; }
  .d-sm-table-cell { display: table-cell !important; }
  .d-sm-flex { display: flex !important; }
  .d-sm-inline-flex { display: inline-flex !important; }

  .justify-content-sm-start { justify-content: flex-start !important; }
  .justify-content-sm-center { justify-content: center !important; }
  .justify-content-sm-end { justify-content: flex-end !important; }
  .justify-content-sm-between { justify-content: space-between !important; }
  .justify-content-sm-around { justify-content: space-around !important; }
  .justify-content-sm-evenly { justify-content: space-evenly !important; }

  .mw-sm-25 { max-width: 25px !important; }
  .mw-sm-50 { max-width: 50px !important; }
  .mw-sm-75 { max-width: 75px !important; }
  .mw-sm-100 { max-width: 100px !important; }
  .mw-sm-125 { max-width: 125px !important; }
  .mw-sm-150 { max-width: 150px !important; }
  .mw-sm-175 { max-width: 175px !important; }
  .mw-sm-200 { max-width: 200px !important; }
  .mw-sm-225 { max-width: 225px !important; }
  .mw-sm-250 { max-width: 250px !important; }
  .mw-sm-275 { max-width: 275px !important; }
  .mw-sm-300 { max-width: 300px !important; }
  .mw-sm-325 { max-width: 325px !important; }
  .mw-sm-350 { max-width: 350px !important; }
  .mw-sm-375 { max-width: 375px !important; }
  .mw-sm-400 { max-width: 400px !important; }
  .mw-sm-425 { max-width: 425px !important; }
  .mw-sm-450 { max-width: 450px !important; }
  .mw-sm-475 { max-width: 475px !important; }
  .mw-sm-500 { max-width: 500px !important; }
  .mw-sm-525 { max-width: 525px !important; }
  .mw-sm-550 { max-width: 550px !important; }
  .mw-sm-575 { max-width: 575px !important; }
  .mw-sm-600 { max-width: 600px !important; }
  .mw-sm-625 { max-width: 625px !important; }
  .mw-sm-650 { max-width: 650px !important; }
  .mw-sm-675 { max-width: 675px !important; }
  .mw-sm-700 { max-width: 700px !important; }
  .mw-sm-725 { max-width: 725px !important; }
  .mw-sm-750 { max-width: 750px !important; }
  .mw-sm-775 { max-width: 775px !important; }
  .mw-sm-800 { max-width: 800px !important; }
  .mw-sm-825 { max-width: 825px !important; }
  .mw-sm-850 { max-width: 850px !important; }
  .mw-sm-875 { max-width: 875px !important; }
  .mw-sm-900 { max-width: 900px !important; }
  .mw-sm-925 { max-width: 925px !important; }
  .mw-sm-950 { max-width: 950px !important; }
  .mw-sm-975 { max-width: 975px !important; }
  .mw-sm-1000 { max-width: 1000px !important; }
  .mw-sm-1025 { max-width: 1025px !important; }
  .mw-sm-1050 { max-width: 1050px !important; }
  .mw-sm-1075 { max-width: 1075px !important; }
  .mw-sm-1100 { max-width: 1100px !important; }
  .mw-sm-1125 { max-width: 1125px !important; }
  .mw-sm-1150 { max-width: 1150px !important; }
  .mw-sm-1175 { max-width: 1175px !important; }
  .mw-sm-1200 { max-width: 1200px !important; }
}

@media (min-width: 768px) {
  .d-md-none { display: none !important; }
  .d-md-inline { display: inline !important; }
  .d-md-inline-block { display: inline-block !important; }
  .d-md-block { display: block !important; }
  .d-md-grid { display: grid !important; }
  .d-md-table { display: table !important; }
  .d-md-table-row { display: table-row !important; }
  .d-md-table-cell { display: table-cell !important; }
  .d-md-flex { display: flex !important; }
  .d-md-inline-flex { display: inline-flex !important; }

  .justify-content-md-start { justify-content: flex-start !important; }
  .justify-content-md-center { justify-content: center !important; }
  .justify-content-md-end { justify-content: flex-end !important; }
  .justify-content-md-between { justify-content: space-between !important; }
  .justify-content-md-around { justify-content: space-around !important; }
  .justify-content-md-evenly { justify-content: space-evenly !important; }

  .order-md-first { order: -1 !important; }
  .order-md-0 { order: 0 !important; }
  .order-md-1 { order: 1 !important; }
  .order-md-2 { order: 2 !important; }
  .order-md-3 { order: 3 !important; }
  .order-md-4 { order: 4 !important; }
  .order-md-5 { order: 5 !important; }
  .order-md-last { order: 999 !important; }

  .mw-md-25 { max-width: 25px !important; }
  .mw-md-50 { max-width: 50px !important; }
  .mw-md-75 { max-width: 75px !important; }
  .mw-md-100 { max-width: 100px !important; }
  .mw-md-125 { max-width: 125px !important; }
  .mw-md-150 { max-width: 150px !important; }
  .mw-md-175 { max-width: 175px !important; }
  .mw-md-200 { max-width: 200px !important; }
  .mw-md-225 { max-width: 225px !important; }
  .mw-md-250 { max-width: 250px !important; }
  .mw-md-275 { max-width: 275px !important; }
  .mw-md-300 { max-width: 300px !important; }
  .mw-md-325 { max-width: 325px !important; }
  .mw-md-350 { max-width: 350px !important; }
  .mw-md-375 { max-width: 375px !important; }
  .mw-md-400 { max-width: 400px !important; }
  .mw-md-425 { max-width: 425px !important; }
  .mw-md-450 { max-width: 450px !important; }
  .mw-md-475 { max-width: 475px !important; }
  .mw-md-500 { max-width: 500px !important; }
  .mw-md-525 { max-width: 525px !important; }
  .mw-md-550 { max-width: 550px !important; }
  .mw-md-575 { max-width: 575px !important; }
  .mw-md-600 { max-width: 600px !important; }
  .mw-md-625 { max-width: 625px !important; }
  .mw-md-650 { max-width: 650px !important; }
  .mw-md-675 { max-width: 675px !important; }
  .mw-md-700 { max-width: 700px !important; }
  .mw-md-725 { max-width: 725px !important; }
  .mw-md-750 { max-width: 750px !important; }
  .mw-md-775 { max-width: 775px !important; }
  .mw-md-800 { max-width: 800px !important; }
  .mw-md-825 { max-width: 825px !important; }
  .mw-md-850 { max-width: 850px !important; }
  .mw-md-875 { max-width: 875px !important; }
  .mw-md-900 { max-width: 900px !important; }
  .mw-md-925 { max-width: 925px !important; }
  .mw-md-950 { max-width: 950px !important; }
  .mw-md-975 { max-width: 975px !important; }
  .mw-md-1000 { max-width: 1000px !important; }
  .mw-md-1025 { max-width: 1025px !important; }
  .mw-md-1050 { max-width: 1050px !important; }
  .mw-md-1075 { max-width: 1075px !important; }
  .mw-md-1100 { max-width: 1100px !important; }
  .mw-md-1125 { max-width: 1125px !important; }
  .mw-md-1150 { max-width: 1150px !important; }
  .mw-md-1175 { max-width: 1175px !important; }
  .mw-md-1200 { max-width: 1200px !important; }
}

@media (min-width: 1024px) {
  .d-lg-none { display: none !important; }
  .d-lg-inline { display: inline !important; }
  .d-lg-inline-block { display: inline-block !important; }
  .d-lg-block { display: block !important; }
  .d-lg-grid { display: grid !important; }
  .d-lg-table { display: table !important; }
  .d-lg-table-row { display: table-row !important; }
  .d-lg-table-cell { display: table-cell !important; }
  .d-lg-flex { display: flex !important; }
  .d-lg-inline-flex { display: inline-flex !important; }

  .justify-content-lg-start { justify-content: flex-start !important; }
  .justify-content-lg-center { justify-content: center !important; }
  .justify-content-lg-end { justify-content: flex-end !important; }
  .justify-content-lg-between { justify-content: space-between !important; }
  .justify-content-lg-around { justify-content: space-around !important; }
  .justify-content-lg-evenly { justify-content: space-evenly !important; }

  .order-lg-first { order: -1 !important; }
  .order-lg-0 { order: 0 !important; }
  .order-lg-1 { order: 1 !important; }
  .order-lg-2 { order: 2 !important; }
  .order-lg-3 { order: 3 !important; }
  .order-lg-4 { order: 4 !important; }
  .order-lg-5 { order: 5 !important; }
  .order-lg-last { order: 999 !important; }

  .mw-lg-25 { max-width: 25px !important; }
  .mw-lg-50 { max-width: 50px !important; }
  .mw-lg-75 { max-width: 75px !important; }
  .mw-lg-100 { max-width: 100px !important; }
  .mw-lg-125 { max-width: 125px !important; }
  .mw-lg-150 { max-width: 150px !important; }
  .mw-lg-175 { max-width: 175px !important; }
  .mw-lg-200 { max-width: 200px !important; }
  .mw-lg-225 { max-width: 225px !important; }
  .mw-lg-250 { max-width: 250px !important; }
  .mw-lg-275 { max-width: 275px !important; }
  .mw-lg-300 { max-width: 300px !important; }
  .mw-lg-325 { max-width: 325px !important; }
  .mw-lg-350 { max-width: 350px !important; }
  .mw-lg-375 { max-width: 375px !important; }
  .mw-lg-400 { max-width: 400px !important; }
  .mw-lg-425 { max-width: 425px !important; }
  .mw-lg-450 { max-width: 450px !important; }
  .mw-lg-475 { max-width: 475px !important; }
  .mw-lg-500 { max-width: 500px !important; }
  .mw-lg-525 { max-width: 525px !important; }
  .mw-lg-550 { max-width: 550px !important; }
  .mw-lg-575 { max-width: 575px !important; }
  .mw-lg-600 { max-width: 600px !important; }
  .mw-lg-625 { max-width: 625px !important; }
  .mw-lg-650 { max-width: 650px !important; }
  .mw-lg-675 { max-width: 675px !important; }
  .mw-lg-700 { max-width: 700px !important; }
  .mw-lg-725 { max-width: 725px !important; }
  .mw-lg-750 { max-width: 750px !important; }
  .mw-lg-775 { max-width: 775px !important; }
  .mw-lg-800 { max-width: 800px !important; }
  .mw-lg-825 { max-width: 825px !important; }
  .mw-lg-850 { max-width: 850px !important; }
  .mw-lg-875 { max-width: 875px !important; }
  .mw-lg-900 { max-width: 900px !important; }
  .mw-lg-925 { max-width: 925px !important; }
  .mw-lg-950 { max-width: 950px !important; }
  .mw-lg-975 { max-width: 975px !important; }
  .mw-lg-1000 { max-width: 1000px !important; }
  .mw-lg-1025 { max-width: 1025px !important; }
  .mw-lg-1050 { max-width: 1050px !important; }
  .mw-lg-1075 { max-width: 1075px !important; }
  .mw-lg-1100 { max-width: 1100px !important; }
  .mw-lg-1125 { max-width: 1125px !important; }
  .mw-lg-1150 { max-width: 1150px !important; }
  .mw-lg-1175 { max-width: 1175px !important; }
  .mw-lg-1200 { max-width: 1200px !important; }
}

@media (min-width: 1280px) {
  .d-xl-none { display: none !important; }
  .d-xl-inline { display: inline !important; }
  .d-xl-inline-block { display: inline-block !important; }
  .d-xl-block { display: block !important; }
  .d-xl-grid { display: grid !important; }
  .d-xl-table { display: table !important; }
  .d-xl-table-row { display: table-row !important; }
  .d-xl-table-cell { display: table-cell !important; }
  .d-xl-flex { display: flex !important; }
  .d-xl-inline-flex { display: inline-flex !important; }

  .justify-content-xl-start { justify-content: flex-start !important; }
  .justify-content-xl-center { justify-content: center !important; }
  .justify-content-xl-end { justify-content: flex-end !important; }
  .justify-content-xl-between { justify-content: space-between !important; }
  .justify-content-xl-around { justify-content: space-around !important; }
  .justify-content-xl-evenly { justify-content: space-evenly !important; }

  .order-xl-first { order: -1 !important; }
  .order-xl-0 { order: 0 !important; }
  .order-xl-1 { order: 1 !important; }
  .order-xl-2 { order: 2 !important; }
  .order-xl-3 { order: 3 !important; }
  .order-xl-4 { order: 4 !important; }
  .order-xl-5 { order: 5 !important; }
  .order-xl-last { order: 999 !important; }

  .mw-xl-25 { max-width: 25px !important; }
  .mw-xl-50 { max-width: 50px !important; }
  .mw-xl-75 { max-width: 75px !important; }
  .mw-xl-100 { max-width: 100px !important; }
  .mw-xl-125 { max-width: 125px !important; }
  .mw-xl-150 { max-width: 150px !important; }
  .mw-xl-175 { max-width: 175px !important; }
  .mw-xl-200 { max-width: 200px !important; }
  .mw-xl-225 { max-width: 225px !important; }
  .mw-xl-250 { max-width: 250px !important; }
  .mw-xl-275 { max-width: 275px !important; }
  .mw-xl-300 { max-width: 300px !important; }
  .mw-xl-325 { max-width: 325px !important; }
  .mw-xl-350 { max-width: 350px !important; }
  .mw-xl-375 { max-width: 375px !important; }
  .mw-xl-400 { max-width: 400px !important; }
  .mw-xl-425 { max-width: 425px !important; }
  .mw-xl-450 { max-width: 450px !important; }
  .mw-xl-475 { max-width: 475px !important; }
  .mw-xl-500 { max-width: 500px !important; }
  .mw-xl-525 { max-width: 525px !important; }
  .mw-xl-550 { max-width: 550px !important; }
  .mw-xl-575 { max-width: 575px !important; }
  .mw-xl-600 { max-width: 600px !important; }
  .mw-xl-625 { max-width: 625px !important; }
  .mw-xl-650 { max-width: 650px !important; }
  .mw-xl-675 { max-width: 675px !important; }
  .mw-xl-700 { max-width: 700px !important; }
  .mw-xl-725 { max-width: 725px !important; }
  .mw-xl-750 { max-width: 750px !important; }
  .mw-xl-775 { max-width: 775px !important; }
  .mw-xl-800 { max-width: 800px !important; }
  .mw-xl-825 { max-width: 825px !important; }
  .mw-xl-850 { max-width: 850px !important; }
  .mw-xl-875 { max-width: 875px !important; }
  .mw-xl-900 { max-width: 900px !important; }
  .mw-xl-925 { max-width: 925px !important; }
  .mw-xl-950 { max-width: 950px !important; }
  .mw-xl-975 { max-width: 975px !important; }
  .mw-xl-1000 { max-width: 1000px !important; }
  .mw-xl-1025 { max-width: 1025px !important; }
  .mw-xl-1050 { max-width: 1050px !important; }
  .mw-xl-1075 { max-width: 1075px !important; }
  .mw-xl-1100 { max-width: 1100px !important; }
  .mw-xl-1125 { max-width: 1125px !important; }
  .mw-xl-1150 { max-width: 1150px !important; }
  .mw-xl-1175 { max-width: 1175px !important; }
  .mw-xl-1200 { max-width: 1200px !important; }
}

.min-vh-100 { min-height: 100vh !important; }
.vh-100 { height: 100vh !important; }


.img-fluid {
  max-width: 100%;
  height: auto;
}

small, .small { font-size: 80%; }
.smaller { font-size: 70%; }
.smallest { font-size: 60%; }